.header {
  /* height: 80px; */

  background-color: var(--primary);
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  // background-image: url(../../assets/images/homePage/home.jpeg);

  padding: 30px 15px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.btns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
}
.logo {
  margin-right: auto;
}
@media (max-width: 976px) {
  .header {
    flex-wrap: wrap;
  }
}
@media (max-width: 756px) {
  .header {
    align-items: center;
  }
  .logo {
    margin-right: 0;
  }

}
@media (max-width: 576px) {
  .logo {
    margin-right: 0;
  }
    .btns {
    margin-left: 0;
    margin-top: 20px;
  }
  .header {
    flex-direction: column;
    align-items: center;
  }
}
